﻿/* CSS RESET
----------------------------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
u, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display:block;
}
body {
	line-height:1;
}
ol, ul {
	list-style-image: none;
	list-style-position:outside;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

body
{
    font-size:.80em;
    font-family:'Merriweather Sans', Helvetica, Verdana, sans-serif;
	color:#323232;
	/* IE10 Consumer Preview */ 
    background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #EEEEEE 100%);
    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #EEEEEE 100%);
    /* Opera */ 
    background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #EEEEEE 100%);
    /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(1, #EEEEEE));
    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #EEEEEE 100%);
    /* W3C Markup, IE10 Release Preview */ 
    background-image: linear-gradient(to top, #FFFFFF 0%, #EEEEEE 100%);
    
    height: 100%;
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

html
{
    min-height:100%;
}

img
{
	border:none;
}

h1, h2, h3, h4, h5, h6, .myaccount-header
{
    margin-top:0px;
    font-size:1.5em;
    color:#666666;
    font-variant:small-caps;
    text-transform:none;
    font-weight:200;
    margin-bottom:0px;
	color:#323232;
	font-variant:normal;
}

h1, .myaccount-header
{
    font-size:16px;
	margin-bottom:10px;
}

h2
{
	color:#666;
    font-size:15px;
    font-weight:600;
	margin-bottom:10px;
}

h3
{   
    font-size:14px;
	color:#666;
	margin-bottom:5px;
}

h6
{   
    font-size:10px;
	color:#666;
	margin-bottom:5px;
}

legend
{
	padding:15px 0px;
	font-size:14px;
	color:#666;	
}

input
{
	outline:0;
}

.main
{
	min-height:500px;
	background-color:#fff;
	padding:10px 0 0;
}

.page
{
	box-shadow:0 6px 8px rgba(0,0,0,0.2);
	background-color:#fff;
	padding:0 10px 10px;
}

.watermark_top_right
{
	background-image:none;
}

.logoLink
{
	display:block;
	width:100%;
	height:100%;
}

.leftcol 
{
	float:left;
	width:185px;
	min-height:500px;
	padding:0px;
}
.rightcol 
{
	float:left;
	width:775px;
	min-height:500px;
	padding:0px;
}

.mainContentWrapper
{
	padding:10px;
}

.subPage
{
	padding:20px 10px;
}

/* Custom Pages */

#HomePageBase
{
    background: url("../images/home_bg.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    height: 300px;
    padding: 40px;
    margin-top:-12px;
}

.homeLink
{
	display:block;
	width:100%;
	height:100%;
}

.homeBannerTop
{
	width:773px;
	height:300px;
	border-radius:6px;
	margin:0px 0px 5px 0px;
	float:left;
	background:url("../images/top_banner.jpg") no-repeat scroll center center #efefef;
	border:1px solid #ddd;
}

.homeBannerMiddle
{
	width:773px;
	height:150px;
	border-radius:6px;
	margin:0px 0px 5px 0px;
	float:left;
	background:url("../images/middle_banner.jpg") no-repeat scroll center center #efefef;
	border:1px solid #ddd;
}

.homeBannerBottom
{
	width:773px;
	height:150px;
	border-radius:6px;
	margin:0px 0px 5px 0px;
	float:left;
	background:url("../images/bottom_banner.jpg") no-repeat scroll center center #efefef;
	border:1px solid #ddd;
}

.banner-list-image
{
    min-height:1px;
    min-width:1px;
}

#AboutPage
{
	padding:20px;
}

/* shadows */

.shadow_left {
	background:none;
    height:100%;
    left:-10px;
    position:absolute;
    top:0;
    width:10px;
}

.shadow_right {
	background:none;
    height:100%;
    right:-10px;
    position:absolute;
    top:0;
    width:10px;
}

/* Search */

div.search
{
	position:relative;
	float:right;
	clear:both;
	margin-top:16px;
	height:30px;
}

#TextBoxSearch
{
    font-size:1.4em;
	height:30px;
	width:240px;
	float:left;
	background:url("../images/magnify_grey.png") no-repeat scroll 5px center #fff;
    border:1px;
    border-color:#AAAAAA #DDDDDD #EEEEEE;
    border-width:1px;
	border-style:solid;
    border-radius:2px 2px 2px 2px;
    float:left;
	padding:2px 0px 2px 25px;
}

#TextBoxSearch.inactive
{
	color:#ccc;
}

#ButtonSearch
{
	float:right;
	background:none;
	background-color:#C1C1C1;
	border:none;
	text-shadow:none;
	font-weight:normal;
	color:#fff;
	width:80px;
	height:30px;
	box-shadow:none;
	border-radius:0px;
	cursor:pointer;
	filter:none;
	height: auto;
    margin: 3px 10px 0 5px;
    font-size:1.4em;
}

#ButtonSearch:hover
{
	filter:none;
}

.searchString
{
	background:url("../images/magnify.png") no-repeat scroll 10px center #F9EDBE;
    border:1px solid #F0C36D;
    color:#616171;
    padding:8px 35px;
}

/* Header */

.header
{
	height:128px;
	background:none;
	padding-top:30px;
}

.header-details
{
    padding-top: 3px;
    float: right;
    width: 100%;
}

.header-top
{
    float:right;
    background-color:#C1C1C1;
    height: 28px;
    position:absolute;
    top:0px;
    right:20px;
}

#HeaderLeft
{
	float:left;
	width:250px;
}

#HeaderRight
{
	float:left;
	/* width:710px; */
	
	background: none repeat scroll 0 0 #C1C1C1;
    height: 28px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top:0;
    width: 100%;
}

#PanelSearch 
{
    clear: both;
    float: right;
    height: 24px;
    left: 35%;
    margin-top: 70px;
    position: absolute;
}

.logo
{
    position:relative;
    z-index:0;
	background-image:none !important;
	height:89px;
	min-height:89px;
	width:250px;
	float:left;
	/* background:url("../images/logo.png") no-repeat scroll 10px 10px transparent; */
}

.logo-custom
{
	margin-left:10px;
	margin-top:10px;
	max-width: 220px;
	max-height: 90px;
}

/*
.loginDisplay
{
    float:right;
    padding:4px 10px 0;
    position:relative;
	color:#666;
	display: block;
    overflow: hidden;
}

.loginDisplay .ico-customer
{   
    background: url("../images/userlinks-line.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    margin-right: 5px;
    padding-left: 10px;
    font-size:11px;
}
*/

#PageHeaderControlContainer
{
	padding: 6px 10px 6px 60px;
	text-align:right;
	background:none;
	font-size:12px;
	height:33px;
	/*width: 85%;*/
	
	background:none;
    height: 90px;
    left: 0;
    margin: 0 auto;
    padding-top: 5px;
    position: absolute;
    top:0;
    right: 0;
    /* text-transform: uppercase; */
    width: 900px;
}

.inlineLogin
{
	float:left;
	margin:4px 10px 0px 0px;
}

.inlineLogin .button
{
	background:url("../images/search.png") no-repeat scroll center center transparent;
	border:none;
	text-shadow:none;
	font-weight:normal;
	color:#fff;
	box-shadow:none;
	border-radius:0px;
	cursor:pointer;
	padding-left:16px;
	filter:none;
	height: 20px;
}

.inlineLogin .button:hover
{
	background:url("../images/search.png") no-repeat scroll center center transparent;
	filter:none;
}


.inlineLogin .clearCb
{
    padding-right:5px;
}

.loggedInMsg
{
	float:left;
	padding:6px;
}

.errorTextbox
{
	border: 1px solid #ffa8a8 !important;
}


.loginDisplay a:link
{
	/* text-decoration:none; */
	/* color:#fff; */
}

.loginDisplay .register-link
{
    text-decoration: none;
}

.loginDisplay .register-link:hover
{
    text-decoration: underline;
}


.loginDisplay .ico-login
{   
    background:url("../images/key.png") no-repeat scroll 5px 0px transparent;
    padding-left:10px;
    text-decoration:none;
    margin-right:5px;
}

.loginDisplay .ico-login:hover
{
    text-decoration: underline;
}

.loginDisplay .ico-logout
{
    text-decoration:none;
    background:none;
    padding-left:10px;
    text-decoration:none
}

.loginDisplay .ico-logout:hover
{
    text-decoration: underline;
}

.loginDisplay .ico-favourites
{
	background:none;
    padding-left:10px;
}

.ico-favourites
{
    display:none;
}


.loginDisplay .ico-cart
{
    background:url("../images/cart.png") no-repeat scroll 5px 0px transparent;
    padding:10px 10px 10px 40px;
}

.cartLabel
{
    float:left;
    clear:both;
    display:block;
    text-decoration: underline;
}

.cartDetails 
{
    float:left;
    clear:both;
    display:block;
    color:#777;
    font-style:italic;
    padding-top: 2px;
}

a .cartDetails
{
	text-decoration:none;
}

.logo
{
	height:100px;
}

div.menudiv
{
	height:28px;
	color:#323232;
	background:none;
	background-color:#C1C1C1;
	/* Display on top */
	/*
    position: absolute; 
    top: 0px;
    max-width:70%;
    */
}

.top-menu
{
    /* Display on top */
    position: absolute !important; 
    top: 0px !important;
    max-width:70% !important;
}


div.menu 
{
	padding-top:0px;
}

div.menu ul li 
{
	float:left;
    padding:0px;
	border-right:none; /*1px solid #FFFFFF;*/
}

div.menu ul li:hover 
{	
	background:none;
}

div.menu ul li a:hover
{
    color:#333333;
}

/* MENU LINKS */
div.menu ul li a, 
div.menu ul li a:visited 
{
    color:#333333;
    font-size:13px;
    font-weight:normal;
	display:block;
    padding:7px 30px 8px 10px !important;
}

/* Catalogue Menu */

.menudiv 
{
	width:960px;
	float:left;
}

.menuBlock
{
	float:left;
}

.dropdownHorizontal
{
	display:inline;
}

/* Drop down menu */

.catalogueMenuDropdown
{
	background-color:#fff;
	border-bottom:1px solid #ccc;
	background:url("../images/drop_down.jpg") no-repeat scroll left top transparent;
}

.catalogueMenuDropdown ul
{
	padding:0px;
}
 
.catalogueMenuDropdownLeft
{
	float:left;
	width:200px;
}

.catalogueMenuDropdownRight
{
    float:right;
    /*
    padding:5px 5px 10px 20px;
    width:120px;*/
    width: 100px;
    padding:5px 5px 5px 5px;
}

.catalogueMenuDropdownRight .category
{
	color:#999;
	display:block;
    padding:5px 0 2px 2px;
    text-shadow:1px 1px #FFFFFF;
}

.catalogueMenuDropdown a
{
	display:block;
	color:#323232;
	text-decoration:none;
}

.catalogueMenuDropdown a:hover
{
	color:#4483c2;
}

.catalogueMenuDropdownRight a
{
	/* font-size:10px; */
	padding:2px;
}

.catalogueMenuDropdownLeft a
{
	font-size:16px;
	padding:10px;
}

.catalogueMenuDropdownLeft ul li
{
	border-bottom:1px solid #E5E5E5;
    border-top:2px solid #FFFFFF;
	width:204px; /*140px;*/
	padding:0px;
	text-align: left; /* test */
}

ul.dropdown, ul.dropdown li, ul.dropdown .catalogueMenuDropdown {
    list-style:none outside none;
    margin:0;
    padding:0;
}

ul.dropdown 
{
    float:left;
    position:relative;
    z-index:597;
}

ul.dropdown li 
{
    float:left;
    line-height:1.3em;
    vertical-align:middle;
	padding:10px;
}

ul.dropdown li.hover, ul.dropdown li:hover 
{
    cursor:default;
    position:relative;
    z-index:599;
}

.dropdownList li:hover
{
	background-color:#fff;
}

ul.dropdown .catalogueMenuDropdown
{
    position:absolute;
    top:100%;
	visibility:hidden;
    width:350px;
    z-index:598;
	box-shadow:0 6px 8px rgba(0,0,0,0.2);
}

ul.dropdown .catalogueMenuDropdown li 
{
    float:none;
	padding:0px;
}

ul.dropdown .catalogueMenuDropdown ul 
{
    left:99%;
    top:1px;
}

ul.dropdown li:hover > div.catalogueMenuDropdown.subMenu
{
    visibility:visible;
}

.catalogueMenuItemLink
{
	color:#323232;
	font-size:18px;
	font-weight:600;
	text-decoration:none;
	display:block;
	text-shadow:1px 1px #fff;
	height:inherit;
}

.catalogueMenuItemLink:hover
{
	color:#4483c2;
}

.catalogueMenuItemLink.subMenu
{
	padding:0 20px 3px 0;
	background:url("../images/down_arrow.png") no-repeat scroll right center transparent;
}

.catalogueMenuItemLink.subMenu:hover
{
	background:url("../images/down_arrow_hvr.png") no-repeat scroll right center transparent;
}

/* Tab Menu */

.tabdiv 
{
	display:none;
}

#TabMenu ul
{
	margin-right:12px;
}

#TabMenu ul li
{
	float:left;
	background-image:url('../images/tab_rpt_x.png');
	background-repeat:repeat-x;
	margin-left:8px;
	border-radius:4px 4px 0 0;
	border-bottom:1px solid #CFCFCF;
}

#TabMenu ul li:hover
{
	background-image:url('../images/tab_rpt_x_hvr.png');
	border-bottom:1px solid #e5e5e5;
}

#TabMenu ul li a, 
#TabMenu ul li a:visited 
{
    color:#595959;
	font-size:12px;
	padding:6px 9px 5px;
}

#TabMenu ul li a:hover 
{
    color:#4483c2;
}

/* Footer */

#footer
{
    width:100%;
	color:#555;
}

div.footer 
{
	background:none;
	bottom: 0;
	float:left;
	height:auto;
	position:inherit;
	background:url('../images/footer_gradient.gif') bottom center repeat-x;
	color:#196BD1;
	width: 98%;
	margin-top:20px;
}

div.footermenudiv 
{
	padding:0;
	float:left;
}

.customFooter
{
	padding:20px;
}

.customFooter p,
.customFooter img
{
	padding:5px;
}

div.footermenu ul li a, 
div.footermenu ul li a:visited 
{
	color:#333;
	text-decoration:underline;
}

div.footermenu ul li a:hover 
{
	color:#333;
	text-decoration:none;
}

/* Web cart */

.webcart-summary-div 
{
	display:none;
}

.webcart-summary-username
{
    margin-bottom: 6px;
    margin-top: -15px;
}

.webcart-summary-favourites
{
    margin-bottom: 6px;
}

.webcart-summary-account, .webcart-summary-order, .webcart-summary-favourites, .webcart-summary-username
{
    float:right;
    width:100%;
    height: 16px;
}

/* Breadcrumb */

.breadcrumb
{
	margin:0px;
	height:auto;
	width:100%;
	float:left;
	clear:both;
}

.breadcrumb a
{
    float:left;
    padding:6px 5px;
	color:#666;
	text-decoration:none;
}

.breadcrumb a.selected
{
	color:#aaa;
}

/* Filters */

#MainContent_CatalogueFiltersContainer.empty
{
	display:none;
}

.breadcrumbArrow
{
	background:url("../images/breadcrumb_arrow.png") no-repeat center center transparent;
}

/* Catalogue */

.catalogueFolderNavigationHeader
{
	color:white;
	background:none;/*url("../images/menu_gradient.gif") repeat-x scroll center center transparent;*/
	background-color:#C1C1C1;
    display:block;
    font-size:14px;
    padding:7px 6px;
    width:161px;
}

.catalogueFolderNavigation
{
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
    margin:0;
    margin-right:10px;
    position:relative;
    white-space:normal;
	padding:0px;
}

.catalogueFolderNavigation a
{
    color:#323232;
    font-size:13px;
    padding:5px 6px;
    text-decoration:none;
	white-space:normal;
	display:block;
	background:none;
}

.catalogueFolderNavigation a:hover
{
	background:none;
}

.catalogueFolderNavigation > ul > li.inactive > a:before
{   
   content: '';
   display: inline-block;
   /* position : absolute; */
   top:10px;
   right:10px;
   border:5px solid transparent;
   border-left:5px solid #CCCCCC;
}

.catalogueFolderNavigation > ul > li.active > a:before
{   
   content: '';
   display: inline-block;
   top:10px;
   right:10px;
   border:5px solid transparent;
   border-left:5px solid #CCCCCC;
}

.catalogueFolderNavigation > ul > li.parent > a:before
{  
   /* 
   right: 14px;
   top: 12px;
   display: inline-block;
   */
   border: 5px solid transparent;
   border-top: 5px solid #4e5800;
   position: relative;
   right: 3px;
   top: 3px;
}

.catalogueFolderNavigation li
{
    border-bottom:1px solid #CCCCCC;
	padding-right:4px
}

.catalogueFolderNavigation li:hover
{
	background:none;
}

.catalogueFolderNavigation li:not(.menulevel1) a
{
    color:#ac0505;
    font-size:11px;
}


/* Catalogue listing */

.productListingHeader
{
    clear:both;
    float:left;
    width:100%;
	border-bottom:1px solid #ccc;
	margin-bottom:20px;
}

.productListingHeader input
{
	padding:5px;
	margin:0;
}
.productListingHeader h1
{
	margin:0;
	float:left;
	padding:5px 10px;
    text-shadow:1px 1px #FFFFFF;
}

.displayOptions
{	
	float:right;
	margin-right:5px;
}

.displayOptions input:hover
{
	opacity:0.8;
}

#MainContent_MainContent_CatalogueListingControlContainer
{
	float:left;
	width:100%;
}

#CatalogueWrapper
{
	padding:0px 0px 20px 0;
}

.productDetail , .productCode
{
    color: #555;
}

.productAdditonalDetail
{
    font-size: 8px;
}

.productContainer
{
	float:left;
}

.productContainer.list
{
	clear:both;
	margin:5px;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
	height:80px;
	position: relative;
}

.productContainer.grid
{
	width:177px;
	box-shadow:0 0 4px rgba(0, 0, 0, 0.2);
	margin:5px;
	position: relative;
}

.productContainer.list.alternate
{
	background:url("../images/prod_list_rpt_y.png") repeat-y scroll top right transparent;
}

.productContainer.grid.rowEnd
{
	margin:5px;
}

.productContainer.list .productDetails
{
	float:left;
	width:500px;
}

.productContainer.grid .productDetails
{
    float:left;
    padding:10px 0 0;
    width:100%;
}

.productContainer.list .productImage
{
    float:left;
    height:80px;
	width:80px;
}

.productContainer.list .productImageWM
{
    float:left;
}

.productContainer.list .productImage img
{
    max-height:80px;
	max-width:80px;
}

.productContainer.grid .productImage
{
    float:left;
    height:120px;
    text-align:center;
    width:100%;
}

.productContainer.grid .productImage img
{
	max-width:180px;
	max-height:120px;
}

.productImage img
{
	z-index: 1;
}

.productContainer .productDescription .title a
{
	text-decoration:none;
	color:#333;
}

.productContainer.list .productDescription
{
    float:left;
    padding:5px 0px 5px 20px;
	width:340px;
}

.productContainer.grid .productDescription
{
    float:left;
    padding:5px 5px;
	height:50px;
	clear:both;
}

.productContainer.list .productPrices
{
    color:#656565;
    float:right;
    padding:5px 15px 5px 0;
}

.productContainer.grid .productPrices
{
    color:#656565;
    float:right;
	clear:both;
    padding:5px;
}

.productContainer.list .productControls
{
    border-left:2px solid #efefef;
    float:right;
    height:80px;
}

.productContainer.grid .productControls
{	
    background-color:#F8F8F8;
    border-top:1px solid #DDDDDD;
    float:left;
    width:100%;
}

.productContainer.list .productControls .button
{
	margin:6px 0 0;
	padding:2px 6px;
	width:99px;
	font-size:10px;
}

.productContainer.grid .productControls .button
{
	margin:6px 0 0;
	padding:2px 6px;
	width:94px;
	font-size:10px;
}

.productContainer.list .productButtons
{
	float:right;
	width:98px;
	padding:0 6px 6px 0;
}

.productContainer.grid .productButtons
{
	float:right;
	width:94px;
	padding:0 5px 6px 0;
}

.productContainer.list .productQuantity
{
	padding:7px 10px;
	float:left;
}

.productContainer.grid .productQuantity
{
	padding:7px 0px 0px 5px;
	float:left;
}

.inputOrderQty 
{
	width:30px;
	text-align:center;
}

.productFooter
{
	float:left;
	clear:both;
	margin-top:20px;
	color:#999;
}

.code a
{
	color:#4483C2;
	text-decoration:none;
	font-size:10px;
}

/* Product */

.taxnote
{
	clear:both;
	float:left;
	color:black;
	margin-top:20px;
}

#MainContent_MainContent_ProductContainer
{
	padding:20px 0;
}
	
/* Accounts */

div.tabs, div.myaccount-tabs 
{
    clear:both;
    float:left;
	margin:10px 0 0;
}

div.tabs ul li a, div.myaccount-tabs ul li a 
{
	background-color:#ddd;
    border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
    display:block;
    float:left;
    margin-right:8px;
	border-radius:4px 4px 0 0;
	background-image:url('../images/tab_rpt_x.png');
	background-repeat:repeat-x;
	color:#595959;
    font-size:12px;
    padding:6px 9px;
	text-decoration:none;
	text-shadow:1px 1px #fff;
	font-weight:600;
}

div.tabs ul li a:hover, div.myaccount-tabs ul li a:hover
{
	background-image:url('../images/tab_rpt_x_hvr.png');
	background-repeat:repeat-x;
	color:#4483C2;
}

div.tabcontents, div.myaccount-tabcontents 
{
    float:left;
    width:100%;
	border:none;
	background:url("../images/account_bg.jpg") no-repeat scroll 0 0 transparent;
}

.tabcontents tr th, .myaccount-tabcontents tr th
{
	border:none;
	padding:5px;
}

.tabcontents  tr td, .myaccount-tabcontents  tr td
{
	border:none;
	padding:5px;
}

.tabcontents .cart table, .myaccount-tabcontents .cart table
{
	width:100%;
}

.tabcontents  .cart tr, .myaccount-tabcontents  .cart tr
{
	background:url("../images/divide.png") repeat-x scroll left bottom transparent;
}

.tabcontents  .cart tr th, .myaccount-tabcontents  .cart tr th
{
    background-color:#444444;
    background-image:url("../images/bc_rpt.jpg");
    background-repeat:repeat-x;
	font-weight:normal;
	padding:5px;
	color:#eee;
}
.tabcontents .cart tr th a, .myaccount-tabcontents .cart tr th a
{
	text-decoration:none;
	color:#64aaef;
}

.tabcontents div.tabs, .myaccount-tabcontents div.tabs
{
	margin:0px;
	background-color:#444444;
	width:100%;
}

.tabcontents div.tabs ul li a, .myaccount-tabcontents div.tabs ul li a 
{
	background-image:none;
    background-color:#444444;
    display:block;
    float:left;
    margin-right:8px;
	border-radius:0px;
	border:none;
	color:#eee;
	text-shadow:none;
	font-weight:600;
}

#AccountPage legend
{
    border-bottom:1px solid #EEEEEE;
    color:#999;
    font-size:14px;
    margin-bottom:10px;
    padding:15px 5px 5px;
    width:100%;
}

td.payNow
{
	text-align:right;
	vertical-align:top;
}

td.payNow .button
{
	margin:10px 0;
}/* cart */

.cart
{
    padding-bottom:30px;
    text-align:center;
    vertical-align:middle;
    width:100%;
	float:left;
}

.cart tr th 
{
    background-color:#444444;
    background-image:url("../images/bc_rpt.jpg");
    background-repeat:repeat-x;
    color:#EEEEEE;
    font-weight:normal;
    padding:5px;
}

.cart tr
{
	background:url("../images/divide.png") repeat-x scroll left bottom transparent;
}

.cart tr td 
{
    border-bottom:none;
}

.cart td
{
	padding:8px;
	vertical-align:middle;
}

.cart_rem,
.cart_qty
{
	padding:0px;
}

.cart_qty > input {
    width:40px;
}

.cart_dsc 
{
    width:42%;
}

.cart_hdr
{
    background-color:#DDD;
    /*
    background-image:url("../images/bc_rpt.jpg");
    background-repeat:repeat-x;
    */
    color:#EEEEEE;
    font-weight:normal;
    padding:5px 0;
}

.cart_hdr .head
{
	background-color:transparent;
	padding-top:0px;
	padding-bottom:0px;
	color:#000;
}

.cart_row
{
	background:url("../images/divide.png") repeat-x scroll left bottom transparent;
	border:none;
}

.cart_row .item
{
	padding:5px 0;
	line-height:1.5;
}

.cart_total
{
	clear:both;
	float:right;
	padding:20px 1% 0;
}

#WebCartPage #MainContent_ReferenceControlContainer
{
	padding:10px 0;
}

/* Checkout */

#MainContent_checkout
{
	margin:10px 0;
}

.shippingDetailsWrapper
{
	margin-top:20px;
}

#MainContent_DropDownListAddresses
{
	margin:10px 0px;
	width:320px;
}

#MainContent_ShippingAddressFormView
{
    background-color:#F8F8F8;
    border:1px solid #EEEEEE;
    margin:10px 0;
}

#MainContent_ShippingAddressFormView td
{
	padding:5px;
}

#MainContent_PaymentPanel fieldset
{
    float:left;
}

.buttonPanelFieldSet
{
    padding:10px 0px;	
}

#BillingAddress,
#DeliveryAddress
{
    background-color:#FAFCFF;
    border:1px solid #C1D1E5;
	color:#4483C2;
}

tr.tableTotalRow 
{
	background-image:none;
	background-color:#FAFCFF;
	border-bottom:1px solid #C1D1E5;
}

tr.tableTotalRow td
{
	padding:10px 5px;
}

tr.tableTotalRow b
{
	font-weight:bold;
}

#shipping-methods-content table td
{
    padding:5px;
}

/* guest checkout */

.accordionContent table td
{
	padding:5px;
}

.accordionHeader
{
	background:url("../images/accord_close_rpt_x.png") repeat-x scroll top left transparent;
	border:medium none;
    height:15px;
    margin-top:0;
    padding:15px 10px;
	font-variant:normal;
	font-weight:normal;
}

.accordionHeaderSelected
{
	background:url("../images/accord_rpt_x.png") repeat-x scroll top left transparent;
	border:medium none;
    height:15px;
    margin-top:0;
    padding:15px 10px;
	font-variant:normal;
	font-weight:normal;
	color:#fff;
}

#MainContent_PaymentDetails
{
    float:left;
	clear:both;
	margin:10px 0;
	background-color:#F8F8F8;
	border-top:2px solid #EEE;
	border-bottom:2px solid #EEE;
	width:96%;
	padding:2%;
	
}
#MainContent_PaymentDetails legend
{
	padding:0px 0px 14px 0px;
}

#MainContent_ShippingMessage
{
	float:left;
	clear:both;
}

/* Register */

.accountInfo
{
	clear:both;
}

.accountInfo table td
{
	padding:5px;
}

#MainContent_RegisterWizard_RegisterUserValidationSummary
{
	width:96%;
	clear:both;
	background-color:#fffafa;
	border:1px solid #efb8b8;
	padding:2%;
	margin:10px 0;
}

/* Login */

#LoginPage p
{
	line-height:1.4;
}

#LoginPage div.accountInfo
{
    clear:both;
    float:left;
    margin-top:10px;
    padding:20px 0;
}

#LoginPage fieldset.clearWeb legend
{
	padding:0 0 15px 0;
}

#LoginPage fieldset.clearWeb label,
#LoginPage fieldset.clearWeb input
{
	margin:5px 0;
}

#LoginPage span.clearCb 
{
	padding:10px 0;
	float:left;
}

#LoginPage span.clearCb label
{
	padding-left:10px;
}

#LoginPage .buttonPanelFieldSet
{
	padding:10px 0;
	float:left;
}

/* data pager */

.dataPagerWrapper
{
	float:left;
	width:100%;
	clear:both;
	margin:40px 0;
	border-bottom:2px solid #EEEEEE;
	background-color:#F8F8F8;
}

.dataPager a
{
    color:#000;
}

.dataPager a:hover
{
    text-decoration:underline;
}

.aspNetDisabled
{
    text-decoration:none;
}

.aspNetDisabled:hover
{
    text-decoration:none !important;
}

/* buttons */

.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	/*
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
    */
	border:1px solid #BABABA;
	display:inline-block;
	color:#525252;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:2px 4px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.button:active {
	position:relative;
	top:1px;
}

/* Nivo Slider */

.theme-default #slider {
    margin:0 auto;
    width:760px; /* Make sure your images are the same size */
    height:200px; /* Make sure your images are the same size */
    margin-bottom: 10px;
}

/* errors */

.successNotification
{
    clear:both;
    /* float:left; */
    padding:5px;
}

.failureNotification 
{
	color:#e76c6c;
    clear:both;
    /* float:left; */
    padding:5px;
}

.failureNotification.formMessage
{
	color:#e76c6c;
	float:none;
	width:auto;
	padding:0px;
	background-color:transparent;
	border:none;
	
}

.nothing-found
{
	color:#4483c2;
}

.inline_forgotten_password
{
    margin-top: -5px;
	padding-left: 10px;
}

.content-button-panel 
{
	height: 50px;
}

.payment-info
{
	border-collapse: separate;
	border-spacing: 10px;
}

.clrFix
{
    overflow: hidden;
}

/* Configuration Management */

#MainContent_ThemeContainer h3
{
    margin-left: 4px;
}

#MainContent_SettingsContainer
{
    width: 100%;
    float: left;
    margin-bottom: 15px;
}

.app-config-container
{
    width: 90%;
    margin-top: 15px;
    float: left;
    padding-top: 10px;
    border: 1px solid #C1C1C1;
}

.app-config-line
{
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.app-config-head
{
    float: left;
    font-weight: bold;
    width: 60px;
    padding-left: 10px;
}

.app-config-body
{   
    float: left;
    width: 500px;
    margin-left: 30px;
}

.app-config-desc
{
    float: left;
}

.app-config-key
{
    float: left;
}

.app-config-value
{
    width: 400px;
}

.app-settings-controls
{
    float: left;
}

.app-config-child-control-container
{
    margin-top: 10px;
    margin-bottom: 5px;
    float: left;
}

.app-config-child-control-item
{   
    margin-bottom: 8px;
}

.app-config-child-control-head
{
    width: 160px;
    float: left;
}

.app-config-child-control-item-text
{
    width: 250px;
}

.app-config-remove-button
{
    margin-left: 5px;
}

.app-config-table
{
    width: 100%;
	padding-bottom: 30px;
	border-collapse: collapse;
	text-align: left;
	vertical-align: middle;
	float:left;
	border: 1px solid #C1C1C1;
}

.app-config-table tr th
{
    background-color:#444444;
    background-repeat:repeat-x;
    color:#EEEEEE;
    font-weight:normal;
    padding:5px;
    /* text-align: center; */
    border: 1px solid #C1C1C1;
}

.app-config-table tr th a
{
    color:#EEEEEE;
}

.app-config-table tr td
{
    padding:8px;
    border: 1px solid #C1C1C1;
    word-wrap: break-word;
    max-width: 140px;
}

.app-config-table .code
{
    color: #333;
}

.table-colour-settings tr td:first-child
{
    width: 280px;
    vertical-align: middle;
}

.color-container:
{
    width: 200px;
}

.color-picker
{
	background:url("../images/cp_button.png") no-repeat scroll top center transparent;
	border-width:0px;
	float: left;
	margin: 3px 10px;
	cursor: pointer;
}

.textbox-color
{
    width: 80px;
    float: left;
}

.color-preview
{
    border: 1px solid #000;
    height: 15px;
    width: 15px;
    float: left;
    margin: 2px 6px;
}

/* WEB CART SUMMARY */
/* WEB CART
----------------------------------------------------------*/
.bg-tl
{
	background:White;
}

.bg-tr
{
	background:White;
}

.bg-br
{
   background:White;
}

.bg-bl
{
   background:White;
}

.web-cart-summary-container
{
	clear:both;		
	top:20px;	
	float:right;	
	/* padding: 1px 0;	*/
	margin-top:25px;
}

.webcart-summary-div
{
	position: relative;
	background: White;
	margin-bottom: 10px;
	float:right;
	display:inherit;
	color:Black;
}

.webcart-summary-div .heading
{    
    padding-top: 0px;
}

.webcart-summary-div .webcart-summary
{
	position: relative;
	list-style: none;
	/* padding: 0 0 0 5px; */
	margin: 0px;
	white-space: nowrap;
	height:40px;
}

.webcart-summary-div .webcart-summary-links
{
    float:right;
    padding-right:0px;
}

.webcart-summary-div .webcart-summary-total
{
    float:right;
	height:20px;
	width:200px;
	background-color:#D1D1D1;
	padding-top:5px;
	margin-top: 10px;
	display: block;
	float: right;
	clear: both;
}

.webcart-account-link, .webcart-favourites-link
{
    text-decoration:none !important;
    font-size:14px;
    font-weight:bold;
    float:right;
    color: #000;
}

.webcart-summary-div .webcart-account-link:hover, .webcart-favourites-link:hover
{
    text-decoration: underline !important;
}

.webcart-favourites-link
{
    margin-bottom: 5px;
}

.webcart-summary-div .webcart-cart-link
{
    font-size:14px;
    font-weight:bold;
    float:right;
    padding-top:16px;
    padding-right:5px;
    color: #000;
    background:url("../images/cart.png") no-repeat scroll 5px 0px transparent;
    width:145px;
    height: 20px;
}

.webcart-summary-div .webcart-cart-link:hover
{
    text-decoration: underline;
}

.webcart-summary-div .webcart-cart-items
{
    font-size:14px;
    color:red;
    font-weight:bold;
    float:right;
    padding-top:15px;
}

.webcart-summary-div .webcart-cart-total-order
{
    font-size:12px;
    float:left;
    margin-left:15px;
}

.webcart-summary-div .webcart-cart-total-amount
{
    font-size:12px;
    float:right;
    padding-right: 5px;
}

#HomeBtnWrapper {
    float: left;
    height: 30px;
    width: 30px;
}

/* Catalogue Menu Horizontal */

.catalogueMenuDiv
{
	float: right;
}

div.catalogueMenuDiv
{
	text-transform: uppercase;
	font-weight: normal;
	float:none;
	padding-top: 0px;
}

div.catalogueMenuDiv ul li
{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	background-color:White;
	text-align: center;
	z-index: 1000;
	background-color:#F1F1F1;
	border-left: 1px solid #F1F1F1;
    border-left: 1px solid #F1F1F1;
}

div.catalogueMenuDiv ul li.parent
{	
	background-color:#F1F1F1;
    border: 1px solid #DDDDDD;
    /* height: 40px; */
    /* max-width: 75px; */
}

div.catalogueMenuDiv ul li.parent:hover
{
    /* background-color:#A1A1A1; */
}

.menudivcat
{
    height: auto;
    float:left;
    width:100%;
    margin-top:5px;
    margin-bottom:20px;
}

.catalogueMenuItemLink {
    color: #323232;
    display: block;
    font-size: 11px;
    font-weight: 600;
    text-decoration: none;
    text-shadow: 1px 1px #FFFFFF;
}

.catalogueMenuItemLink.subMenu {
    background: none;
    padding: 0 1px 0 1px;
}

.catalogueMenuItemLink.subMenu:hover {
    background:none;
}

ul.dropdown li {
    float: left;
    line-height: 1.3em;
    padding: 2px;
    text-align: center;
    vertical-align: middle;
}

.catalogueMenuDropdownLeft a
{
    font-size: 10px;
    padding:10px;
}

.catalogueMenuDropdown a {
    color: #323232;
    display: block;
    text-decoration: none;
    text-align:left;
}

div.catalogueMenuDiv ul li {
    background-color: #FFFFFF;
    /* max-width: 70px; */
    padding: 5px 10px;
    text-align: center;
    z-index: 1000;
}

/* LOGIN 
----------------------------------------------------------*/

.loginDisplay
{   
	width: 550px;	
	height: 90px;
}

.loginDisplay .ico-user
{   	
	padding-right: 5px;	
}

.loginDisplay .ico-login 
{   
	background: none;
	background-position: left center;
	text-transform: uppercase;
}

.loginDisplay .ico-logout, .loginDisplay .loginDisplay .ico-favourites
{
	background: url('../images/userlinks-line.png') no-repeat;
	padding-right: 5px;	
	margin-right: 5px;
	background-position: left center;	
}

.loginDisplay .ico-logout
{
    text-transform: uppercase;
}

.loginDisplay .ico-cart
{	
	background: url('../images/userlinks-line.png') no-repeat;	
	background-position: left center;
}

.loginDisplay .ico-customer
{	
	background: url('../images/userlinks-line.png') no-repeat;	
	background-position: left center;
	padding-left: 10px;
	margin-right: 5px;
}

/* CMS */
.customersearch
{
	margin-top:5px;
}

.customersearch tr th
{
 	background-color: #555;
	font-weight: bold;	
	color: White;
	border-left:0px;
	border-right:0px;
	border-top:0px;	
}

.popupMask, .popup-img
{
    z-index:600;
}

/* Webcart Matchup */
#MainContent_webcartitems td
{
    vertical-align: top;
}

/* Images 
----------------------------------------------------------*/

.productThumb2
{
	position:relative;
	top:-25px;
	left: 20px;
}

.productWatermark
{
    display:none !important;   
}
